<?php namespace Goods\Lib;
use Dever;
use Place;
class Order
{
    # 获取某个订单的详情
    public function getDetail($id)
    {
        $result = Dever::db('order_detail', 'place')->select(array('type' => 3, 'order_id' => $id));
        return $result;
    }
}